Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Service_Callbacks.cpp File Reference

`#include "Service_Callbacks.h"`
`#include "ORB_Constants.h"`
`#include "Exception.h"`
`#include "Environment.h"`
`#include "Invocation_Utils.h"`
`#include "tao/Service_Callbacks.i"`

Include dependency graph for Service_Callbacks.cpp:

## Functions
const char * | get_rcsid_tao_Service_Callbacks (const char *)
## Variables
const char * | rcsid_tao_Service_Callbacks = get_rcsid_tao_Service_Callbacks ( rcsid_tao_Service_Callbacks )

## Function Documentation

const char* get_rcsid_tao_Service_Callbacks | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_tao_Service_Callbacks = get_rcsid_tao_Service_Callbacks ( rcsid_tao_Service_Callbacks )`[static]`